@media only screen and (min-width: 1300px) and (max-width: 1599px) {
    h2 {font-size: 54px;line-height: 57px;}
    h3 {font-size: 22px;line-height: 36px;}
    h4 {font-size: 19px;line-height: 27px;}
    h5 {font-size: 17px;}
    p {font-size: 17px;line-height: 27px;}
    .card-contentinner{padding: 30px 22px 40px;}
    .card-content{padding: 0 22px;}
    .header-logo {max-width: 134px;}
    
    .article-card.first:before {height: 62.8%;}
    .news-block .container {max-width: 1170px;}
    .events-slider.slick-slider {margin: 0 0 0 70px;}
    .events-slider .slick-slide {margin: 0 48px 0 0;}
    .event-single .card-content h4{max-height: 53px;letter-spacing: 0.3px;}
    .event-single .card-contentinner{padding: 30px 22px 34px 33px;margin-right: -27px;}
    .event-single .card-content {margin-top: -98px;}
    .events-block .slick-arrow.slick-next {right: 16px;}
    .events-block .card-content p{font-size: 14px;}
    .history-block .image-block{min-height: 42.2vw;}
    .history-block .content-box{padding: 27px 0 36px 70px;}
    .donation-block .content-box{padding: 80px 0 90px 0;}
    .donation-block .container {max-width: 1240px;}
    .donation-block .image-block{min-height: 600px;}
    .header-block{padding: 0 40px;}
    .banner-container {height: 120.5vh;}
    .single-slide{height: 120.5vh;}
    .banner-content h1{font-size: 70px;line-height: 66px;letter-spacing: 2px;margin-bottom: 16px;}
    .banner-content p{font-size: 20px;line-height: 30px;margin-bottom: 35px;letter-spacing: 0.8px;}
    .banner-content .btn-primary{padding: 0 25px;font-size: 20px;}
    .banner-overlay .container{top: 51%;}
    .slider-info{bottom: 139px;}
    .banner-content {width: 48%;}
    .banner-container::after {height: 140px;}
    .page-banner {height: 350px;}
    button, input[type="button"], input[type="submit"]{height: 55px;line-height: 51px;font-size: 18px;}
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"]{height: 55px;}
    .page-banner.page-404 {height: 180px;}
    .wrap-404{padding: 120px 0;}
}

@media only screen and (min-width: 992px) and (max-width: 1299px) {
    h2 {font-size: 52px;line-height: 55px;}
    h3 {font-size: 22px;line-height: 36px;}
    h4 {font-size: 19px;line-height: 27px;}
    h5 {font-size: 16px;line-height: 24px;}
    p {font-size: 17px;line-height: 27px;}
    .header-logo {max-width: 132px;}
    .content-box h3 {font-size: 22px;letter-spacing: 0.2px;}
    .news-block .container {max-width: 900px;}
    .article-card.first::before {left: -32px;width: 32px;height: 56.6%;}
    .card-content{padding: 0 18px;margin-top: -76px;}
    .card-contentinner{padding: 20px 16px 32px;}
    .card-content h5{max-height: 48px;}
    .events-block .container{max-width: 960px;}
    .events-slider.slick-slider {margin: 0 0 0 42px;}
    .events-slider .slick-slide {margin: 0 30px 0 0;}
    .event-single .card-content{margin-top: -83px;}
    .event-single .card-contentinner{width: 96%;margin-right: -18px;padding: 22px 15px 28px 20px;}
    .events-block .slick-arrow.slick-next {right: -3px;}
    .event-single .card-content h4{max-height: 50px;}
    .events-block .card-content p{font-size: 15px;max-height: 68px;line-height: 23px;}
    .history-block .heading-text{padding-bottom: 30px;margin-bottom: 30px;}
    .history-block .content-box {padding: 22px 0 60px 30px;}
    .history-block {margin: 20px 0;}
    .donation-block .image-block{min-height: 640px;margin: 70px 0 0 -62px;}
    .donation-block .container {max-width: 960px;}
    .donation-block .content-box{padding: 60px 0 80px 0;}
    .button-wrap{margin: 85px 0 0;}
    .header-block{padding: 0 20px;}
    .banner-content {width: 60%;}
    .banner-content h1{font-size: 60px;line-height: 58px;letter-spacing: 2px;margin-bottom: 16px;}
    .banner-content p{font-size: 18px;line-height: 28px;margin-bottom: 28px;letter-spacing: 0.8px;}
    .btn-primary{height: 55px;line-height: 52px;padding: 0 20px;font-size: 18px;}
    .slider-info{bottom: 109px;max-width: 330px;padding: 28px 6px 30px 20px;}
    .current-slide{top: 13px;}
    .total-slide{bottom: 12px;}
    .slider-nav .slick-arrow {margin: 0 6px;}
    .banner-container:after {height: 110px;}
    .banner-container,.single-slide{height: 750px;}
    .banner-overlay .container{top: 54%;}
    .page-banner {height: 300px;}
    .sidebar .widget ul li a{font-size: 16px;}
    .sidebar{padding-left: 63px;}
    .sidebar .widget ul li{padding-left: 19px;}
    .sidebar .widget ul li:before {top: 8px;}
    button, input[type="button"], input[type="submit"]{height: 55px;line-height: 51px;font-size: 18px;}
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"]{height: 55px;}
    .page-banner.page-404 {height: 180px;}
    .wrap-404{padding: 120px 0;}
    .wrap-404 h1{line-height: 122px;}
    .history-block .image-block {min-height: 540px;}
    .page-banner .banner-overlay .container {bottom: 18%;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    h2 {font-size: 48px;line-height: 51px;letter-spacing: 4px;}
    h3 {font-size: 20px;line-height: 32px;letter-spacing: 0.4px;}
    h4 {font-size: 18px;line-height: 24px;}
    h5 {font-size: 16px;line-height: 24px;}
    p {font-size: 16px;line-height: 26px;}
    .header-logo {max-width: 100px;}
    .header-menu{padding: 12px 25px 0 0;}
    .header-right .btn-primary {height: 42px;line-height: 38px;padding: 0 11px;font-size: 16px;}
    .header-menu li{margin-left: 20px;}
    .header-menu li a{font-size: 16px;letter-spacing: 0.7px;}
    .header-right .btn-primary i {font-size: 17px;}
    .header-menu li li a{font-size: 15px;}
    .footer-container {padding: 60px 0 45px;}
    .news-block .heading-text {margin-bottom: 55px;}
    .news-block .container {max-width: 735px;}
    .article-card.first::before {left: -20px;width: 20px;height: 51%;}
    .card-content{padding: 0 13px;margin-top: -70px;}
    .card-contentinner{padding: 15px 14px 26px;}
    .card-content h5{max-height: 46px;letter-spacing: 0;}
    .card-content p{line-height: 22px;margin-bottom: 15px;}
    .button-wrap{margin: 84px 0 0;}
    .events-slider.slick-slider {margin: 0 0 0 10px;}
    .events-block .container{max-width: 750px;}
    .events-slider .slick-slide {margin: 0 25px 0 0;}
    .event-single .card-contentinner{width: 93%;margin-right: -15px;padding: 20px 12px 24px 12px;}
    .event-single .card-content h4{max-height: 46px;}
    .events-block .card-content p{font-size: 14px;max-height: 59px;margin-bottom: 15px;line-height: 20px;}
    .event-single .card-content{margin-top: -78px;}
    .slick-arrow {width: 54px;height: 54px;top: 28%;}
    .slick-arrow.slick-prev {left: -24px;}
    .slick-arrow.slick-next{right:-24px; }
    .events-block .slick-arrow.slick-next {right: -3px;}
    .history-block{margin: 0;}
    .history-block .image-block:before{right: 26%;top: -44px;width: 39vw;height: calc(100% + 85px);}
    .history-block .content-box {padding: 27px 0 36px 0;}
    .history-block .heading-text{padding-bottom: 30px;margin-bottom: 24px;}
    .heading-text{letter-spacing: 3px;}
    .content-box h3 {margin-bottom: 19px;}
    .history-block .content-box p {margin-bottom: 32px;}
    .donation-block .container {max-width: 740px;}
    .donation-block .image-block{min-height: 625px;margin: 50px 0 0 -62px;}
    .donation-block .content-box{padding: 50px 0 65px 0;}
    .donation-block .content-box h3{line-height: 28px;}
    .donation-block .content-box p{margin-bottom: 34px;}
    .donation-block.content-section {padding-top: 30px;}
    .events-block.content-section {padding-top: 30px;}
    .header-block{padding: 0 12px;}
    .banner-content h1 {font-size: 60px;line-height: 58px;letter-spacing: 2px;margin-bottom: 18px;}
    .banner-content p{font-size: 18px;line-height: 27px;margin-bottom: 30px;letter-spacing: 0.8px;}
    .banner-container,.single-slide{height: 700px;}
    .banner-overlay .container{top: 54%;}
    .banner-content {width: 65%;}
    .btn-primary{height: 55px;line-height: 50px;padding: 0 20px;font-size: 18px;}
    .slider-info{bottom: 87px;max-width: 270px;padding: 24px 0px 30px 22px;}
    .current-slide{top: 9px;}
    .total-slide{bottom: 12px;}
    .slider-nav .slick-arrow {margin: 0 2px;}
    .banner-container:after{height: 80px;}
    .slider-info{bottom: 79px;max-width: 270px;padding: 24px 0px 30px 22px;}
    .page-banner {height: 275px;}
    .sidebar .widget ul li a{font-size: 16px;}
    .sidebar{padding-left: 30px;}
    h2.blog-title {font-size: 38px;line-height: 44px;}
    .blog-date{margin: 22px 0;}
    .pagination-wrapper{margin: 15px 0;}
    .tagcloud a{font-size: 16px !important;padding: 0 14px;}
    .sidebar .widget ul li{padding-left: 19px;}
    .sidebar .widget ul li:before {top: 8px;}
    button, input[type="button"], input[type="submit"]{height: 55px;line-height: 51px;font-size: 18px;}
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"]{height: 55px;}
    .page-banner.page-404 {height: 150px;}
    .wrap-404{padding: 100px 0;}
    .wrap-404 h1{line-height: 122px;}
    .history-block .image-block {min-height: 540px;}
    .page-banner .banner-overlay .container{bottom: 19%;}
    
}

@media only screen and (max-width: 767px) {
    h2 {font-size: 35px;line-height: 40px;letter-spacing: 2px;}
    h3 {font-size: 20px;line-height: 27px;letter-spacing: 0.3px;}
    h4 {font-size: 18px;line-height: 24px;}
    p {font-size: 16px;line-height: 24px;}
    .footer-container{padding: 30px 0 29px;}
    .footer-logo img{max-width: 90px;}
    .social-links{padding: 11px 0 20px;}
    .social-links ul li{margin: 0 4px;}
    .social-links ul li a {width: 35px;height: 35px;line-height: 35px;font-size: 18px;}
    .header-logo {max-width: 70px;}
    .mean-container a.meanmenu-reveal {padding: 0;width: 27px;height: 27px;top: -55px;right: 135px !important;-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;}
    .mean-container a.meanmenu-reveal span{margin-top: 6px;-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;-webkit-transform: rotate(0deg) translateX(0) translateY(0);
    -moz-transform: rotate(0deg) translateX(0) translateY(0);
    -o-transform: rotate(0deg) translateX(0) translateY(0);
    transform: rrotate(0deg) translateX(0) translateY(0);}
    .mean-container .mean-bar{position: absolute;min-height: inherit;left: 0;top: 100%;background:
transparent;padding: 0;}
    .header-right .btn-primary {height: 40px;line-height: 36px;padding: 0 10px;font-size: 15px;}
    .header-right .btn-primary i {font-size: 16px;}
    .header-menu{padding: 0;}
    .header-container{padding: 20px 0;}
    .header-right{padding: 13px 0 0;}
    .mean-container .mean-nav{margin-top: 20px;background: #000;}
    .mean-container .mean-nav ul li a {padding: 14px 25px;font-size: 17px;width: 100%;}
    .header-menu li{margin-left: 0;}
    .header-menu li.menu-item-has-children > a:before {display: none;}
    .header-menu li a:after {display: none;}
    .mean-container .mean-nav ul li a.mean-expand {width: 51px;height: 51px;font-weight: normal;}
    .mean-container .mean-nav ul li.current-menu-item > a,
    .mean-container .mean-nav ul li a:hover{color: #e8ae00;}
    .header-menu li ul{position: relative;top: 0;left: 0;-webkit-transform: translateX(0);-moz-transform: translateX(0);-o-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);
min-width: 100%;border-top: 0;opacity: 1;visibility: visible;margin-top: 0;-webkit-transition: none;-moz-transition: none;transition: none;background: transparent;}
    .header-menu li ul:before {display: none;}
    .header-menu li li{border-top: 0;}
    .mean-container .mean-nav ul li li a{padding: 14px 45px;opacity: 1;width: 100%;}
    .meanmenu-reveal.meanclose span:first-child{-moz-transform: rotate(45deg) translateX(3px) translateY(6px);
    -webkit-transform: rotate(45deg) translateX(3px) translateY(6px);
    -o-transform: rotate(45deg) translateX(3px) translateY(6px);
    -ms-transform: rotate(45deg) translateX(3px) translateY(6px);
    transform: rotate(45deg) translateX(3px) translateY(6px);}
    .meanmenu-reveal.meanclose span:nth-of-type(2) {opacity: 0;}
    .meanmenu-reveal.meanclose span:nth-of-type(3) {-moz-transform: rotate(-45deg) translateX(7px) translateY(-10px);
    -webkit-transform: rotate(-45deg) translateX(7px) translateY(-10px);
    -o-transform: rotate(-45deg) translateX(7px) translateY(-10px);
    -ms-transform: rotate(-45deg) translateX(7px) translateY(-10px);
    transform: rotate(-45deg) translateX(7px) translateY(-10px);}
    .heading-text{padding-bottom: 20px;margin-bottom: 20px;}
    .content-box h3 {margin-bottom: 17px;}
    .content-box p {margin-bottom: 24px;}
    .btn-secondary{height: 48px;line-height: 46px;padding: 0 28px;font-size: 16px;}
    .content-section{padding: 26px 0;}
    .article-card{max-width: 360px;margin: 0 auto 40px;}
    .article-card.first:before {display: none;}
    .card-contentinner{padding: 26px 28px 40px;-webkit-box-shadow: 0 0 28px 5px rgba(0,0,0,0.09);
-moz-box-shadow: 0 0 28px 5px rgba(0,0,0,0.09);box-shadow: 0 0 28px 5px rgba(0,0,0,0.09);}
    .card-content h5{font-size: 16px;line-height: 25px;}
    .news-block .heading-text {margin-bottom: 30px;}
    .card-content{margin-top: -86px;}
    .news-block .btn-secondary {padding: 0 20px;}
    .button-wrap{margin: 5px 0 0;}
    .events-slider.slick-slider {margin: 0;}
    .events-slider .slick-slide {margin: 0 40px;}
    .events-slider .article-card {max-width: 100%;margin: 0;}
    .event-single .card-contentinner{width: 92%;margin-right: -33px;padding: 25px 20px 30px 22px;}
    .events-block .card-content p{font-size: 14px;line-height: 22px;}
    .event-single .card-content{margin-top: -88px;}
    .slick-arrow {width: 50px;height: 50px;top: 28%;}
    .slick-arrow.slick-prev {left: -25px;}
    .slick-arrow.slick-next{right:-25px; }
    .events-block .slick-arrow.slick-next {right: 16px;}
    .events-block .slick-arrow.slick-prev {left: 16px;}
    .event-single .card-content h4{max-height: 45px;}
    .events-block .heading-text {margin-bottom: 30px;}
    .history-block {margin: 30px 0 0;}
    .history-block .image-block{width: 100%;min-height: 64vw;}
    .history-block .image-block:before {top: -30px;width: 86vw;height: calc(100% + 50px);}
    .history-block .content-box {padding: 33px 0 0;}
    .history-block .heading-text {padding-bottom: 20px;margin-bottom: 20px;}
    .content-box h3 {margin-bottom: 17px;}
    .history-block .content-box p {margin-bottom: 24px;}
    .donation-block .image-block{min-height: 54vw;margin: 0;width: 100%;}
    .donation-block .content-box{padding: 25px 20px 35px 20px;}
    .donation-block .container{padding: 0;}
    .donation-block .content-box h3{margin-bottom: 15px;}
    .donation-block .content-box p{margin-bottom: 23px;}
    .donation-block .content-box:before{display: none;}
    .donation-block.content-section {padding-bottom: 0;}
    .header-block{padding: 0 5px;}
    .banner-content h1 {font-size: 40px;line-height: 40px;letter-spacing: 1px;margin-bottom: 15px;}
    .banner-content p{font-size: 15px;line-height: 21px;margin-bottom: 25px;letter-spacing: 0.8px;}
    .banner-container,.single-slide{height: 500px;}
    .banner-overlay .container{top: 54%;}
    .banner-content {width: 75%;}
    .btn-primary{height: 50px;line-height: 46px;padding: 0 15px;font-size: 16px;}
    .slider-info{bottom: 87px;max-width: 270px;padding: 24px 0px 30px 22px;}
    .current-slide,.total-slide,.progress-outer{display: none;}
    .slider-nav .slick-arrow {margin: 0 2px;}
    .banner-container:after{height: 60px;}
    .slider-info{bottom: 58px;max-width: 77px;padding: 9px 8px 14px 8px;}
    .slider-nav .slick-arrow.slick-prev:before,.slider-nav .slick-arrow.slick-next:before {font-size: 30px;}
    .intro-block.content-section {padding-top: 26px;}
    .header-menu ul {display: none;}
    .page-banner{height: 200px;}
    h2.blog-title{font-size: 26px;line-height: 32px;}
    .blog-date{margin: 13px 0;}
    .blog-post-single{margin-bottom: 22px;padding-bottom: 3px;}
    .page-numbers{width: 45px;height: 45px;line-height: 45px;}
    .pagination-wrapper{margin: 13px 0;}
    .sidebar {padding: 40px 0 0;}
    .sidebar .search-form input{max-width: 400px;font-size: 16px;height: 50px;}
    .sidebar .widget ul li{margin: 12px 0 0;padding-left: 16px;}
    .sidebar .widget ul li:before {top: 8px;width: 6px;height: 6px;}
    .sidebar .widget ul li a{font-size: 16px;}
    .widget {margin-top: 30px;}
    .tagcloud a {font-size: 16px !important;}
    button, input[type="button"], input[type="submit"]{height: 50px;line-height: 46px;font-size: 16px;padding: 0 18px;}
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"]{font-size: 16px;padding: 10px 16px;height: 50px;}
    .no-search-results-form {padding-top: 0;}
    .page-banner.page-404 {height: 120px;}
    .wrap-404{padding: 75px 0;}
    .wrap-404 h1{font-size: 120px;line-height: 88px;padding: 0 0 20px;}
    .wrap-404 h2{padding-bottom: 20px;}
    .wrap-404 p {margin: 0 0 25px;font-size: 14px;line-height: 22px;}
    .wrap-404 .btn-primary{height: 45px;line-height: 41px;padding: 0 29px;}
    .blog-post-single span.date{margin: 17px 0 15px;}
}

@media only screen and (max-width: 479px) {
    .card-content{padding: 0 20px;}
    .card-contentinner{padding: 24px 22px 36px;}
    .events-slider .slick-slide {margin: 0px 22px;}
    .event-single .card-contentinner{margin-right: -20px;width: 95%;}
    .events-block .slick-arrow.slick-next {right: -1px;}
    .events-block .slick-arrow.slick-prev {left: -1px;}
    .banner-content {width: 100%;}
    .banner-container,.single-slide{height: 470px;}
    .banner-container:after {height: 45px;}
    .slider-info{bottom: 43px;}
    .banner-content h1{font-size: 36px;line-height: 37px;}
	
}

